RubyGems.org

i18n-js

3.0.0.rc1

It's a small library to provide the Rails I18n translations on the Javascript.

installgem install i18n-js -v 3.0.0.rc1 --pre
Authors

Nando Vieira

507,375 total downloads 294 for this version
Owners

Cb5d9e9095cd41b636764a85e57ade4b

Gemfile
gem 'i18n-js', '~> 3.0.0.rc1'
Versions
  1. 3.0.0.rc5 March 8, 2013 (44 KB)
  2. 3.0.0.rc4 March 7, 2013 (44 KB)
  3. 3.0.0.rc3 October 17, 2012 (42 KB)
  4. 3.0.0.rc2 May 10, 2012 (42 KB)
  5. 3.0.0.rc1 May 10, 2012 (42 KB)
Show all versions (21 total)
Runtime Dependencies
  1. i18n >= 0